/*@font-face {
    font-family: fadaxshop;
    src: url(/wp-content/themes/fadax-child/fadaxshop-01-s.p.woff2) format("woff2");
    font-display: swap;
    font-weight: 400
}
@font-face {
    font-family: fadaxshop;
    src: url(/wp-content/themes/fadax-child/fadaxshop-02-s.p.woff2) format("woff2");
    font-display: swap;
    font-weight: 500
}
@font-face {
    font-family: fadaxshop;
    src: url(/wp-content/themes/fadax-child/fadaxshop-03-s.p.woff2) format("woff2");
    font-display: swap;
    font-weight: 600
}
@font-face {
    font-family: fadaxshop;
    src: url(/wp-content/themes/fadax-child/fadaxshop-04-s.p.woff2) format("woff2");
    font-display: swap;
    font-weight: 700
}*/
html, body, a{
  scroll-behavior: smooth;
  --wd-form-placeholder-color: rgb(148 81 81);
}
body, b, small, strong, a, p, h1, h2, h3, h4, h5, h6, span, label, li, ul, ol, div, section, aside, footer, header, .wd-nav-main>li>a, .wd-nav-secondary>li>a, .wd-tools-element .wd-tools-text{
    /* font-family: "iran-sans"; */
	letter-spacing: 0;
    font-weight: 400;
    text-align: right;
}
.scrollToTop{
    right: auto;
    left: 16px;
}
.wd-sticky-nav-enabled :is(.woocommerce-store-notice,.header-banner,.wd-sticky-btn,.wd-sidebar-opener){
    left: 0;
}
.wd-search-form .searchform input[type="text"]{
    border: 1px solid #FF8F00;
}
sr7-btn, sr7-col, sr7-content .sr7-layer, sr7-grp, sr7-img, sr7-layer, sr7-linebrk, sr7-row, sr7-shp, sr7-svg, sr7-txt, sr7-zone {
    /* font-family: iran-sans !important; */
    font-weight: 500;
}
.wd-nav-main>li>a, .wd-nav-secondary>li>a, .wd-tools-element .wd-tools-text{
    font-weight: 400 !important;
    font-size: 14px !important;
    /* font-family: 'iran-sans' !important; */
}
:is(.wd-nav-main>li>a, .wd-nav-secondary>li>a, .wd-tools-element .wd-tools-text):hover{
    color: #191919;
    opacity: 1;
}
.wd-product:not(.wd-hover-small) :is(.product-image-link, .hover-img) :is(picture, img){
    aspect-ratio: 1;
    object-fit: contain;
}
.none-megamenu .wd-sub-menu li>a {
    padding: 16px 10px;
}
:is(.wd-nav-sticky, .wd-header-nav) .wd-dropdown-menu.wd-design-full-width{
    max-height: 576px;
}
/***** end font-family regulation *****/
 a, p, h1, h2, h3, h4, h5{
    direction: rtl;
    text-align: right;
 }
 p{
    text-align: justify;
 }
table tr th, table tr td{
	text-align: right;
}
select:not([multiple]){
    border-radius: 8px;
    border: solid 1px #BBBBBBFa;
    padding: 10px 4px 10px 8px;
    background-repeat: no-repeat;
    background-position: -8px center;
    width: 140px;
    font-size: 12px;
    text-align: center;
}
abbr[title]{
	white-space: nowrap;
}
.product-labels.labels-rounded .product-label {
    padding: 4px 8px;
    min-height: 20px;
    border-radius: 40px;
    font-weight: 400;
    white-space: nowrap;
    overflow: hidden;
    margin-right: 0;
    margin-left: auto;
    justify-content: start;
}
.wd-product.wd-hover-icons .wd-buttons{
    border: 2px solid #FFA800;
    border-radius: 32px;
    box-shadow: inset 0 0px 4px #00000055, 0 0px 12px #00000055;
}
@media screen and (min-width: 768px){
    .variations_form .text-center table.variations tbody{
        display: flex !important;
        flex-direction: column;
        align-items: center;
    }
    .variations_form .text-center table.variations tbody tr{
        display: inline-flex;
        align-items: center;
    }
    table.variations .cell{
        padding-bottom: 4px !important;
    }
}
.wd-content-area.site-content .wd-products-nav .wd-dropdown{
    width: max-content;
    padding: 24px 8px;
}
.elementor-widget-container .wd-products-nav::before1 {
    opacity: 0;
    visibility: hidden;
    z-index: -10;
    position: fixed;
    inset: 0;
    width: 100vw;
    height: 100%;
    background-color: #00000050;
    content: "";
}
.elementor-widget-container:hover .wd-products-nav:hover::before1 {
    opacity: 1;
    visibility: visible;
    z-index: 10;
    transition-delay: 1s;
}
.wd-carousel-item .woocommerce-product-gallery__image a img{
    max-width: 450px !important;
}
.wd-product :is(.product-wrapper, .product-element-bottom, .product-list-content, [class*="-information"])>*:not(:is(.product-element-bottom, .wd-entities-title, [class*="wd-product-"], .price)){
    visibility: visible;
}
.product-label.new {
    background-color: transparent !important;
    box-shadow: inset 0 0 25px #FFAA00, 0 0 4px #FF0000;
    color: #FF0000 !important;
    text-shadow: 0 0 16px #FFF;
}
.wd-cat-image img {
    aspect-ratio: 1;
    object-fit: cover;
    object-position: center;
}
.wd-cat-inner .wd-cat-content .wd-cat-header{
    transition: all 0.25s ease;
}
.wd-cat-inner:hover .wd-cat-content .wd-cat-header{
    scale: 0;
}
.wd-product:hover:not(:is(.product-swatched, .quick-shop-shown, [class*="wd-loading"])) .wd-buttons[class*="wd-pos-r"] {
    transform: translate3d(-22px, -20px, 0);
    z-index: 10;
    box-shadow: 8px -8px 8px #00000030;
}
.cat-design-zoom-out .wd-cat-inner{
    aspect-ratio: 1;
}
.wd-filter-search-clear{
    right: auto;
}
.whb-color-light .wd-header-cart.wd-design-3 .wd-cart-number{
    color: #000;
}
.wd-cat .wd-entities-title{
    text-align: center;
}
.wd-filter-search:before{
    right: auto;
}
.wd-product-grid-slider-pagin {
    filter: invert(0) !important;
}
.wd-product-grid-slider-dot.wd-active{
    opacity: 1;
}
.wd-product-grid-slider-dot:first-child {
    display: none;
}
.star-rating{
    font-weight: 400;
    color: #FF8800;
    direction: ltr;
}
.star-rating span{
    letter-spacing: 2px;
}
.comment-reply-title{
    font-weight: 100;
}
.wd-product.wd-hover-quick .wd-add-btn {
    opacity: 1 !important;
}
.wd-product.wd-hover-quick .wd-add-btn>a {
    background-color: #FF8800 !important;
}
.wd-product.wd-hover-quick .wd-add-btn>a:hover {
    color: #000 !important;
}
.wd-add-btn-replace .add-to-cart-loop span {
    transition: all 0.2s ease;
}
.wd-add-btn-replace .add-to-cart-loop:before {
    transition: 0.25s all ease;
    transition-delay: 0.5s
}
.woocommerce-variation{
    text-align: center;
}
span.woocommerce-Price-currencySymbol {
    order: 2;
}
.wd-single-price .price .woocommerce-Price-amount.amount{
    font-weight: 550;
    padding: 16px 8px;
}
.woocommerce-Price-amount.amount bdi{
    display: flex;
    gap: 0 4px;
}
.wd-single-price .price .woocommerce-Price-amount.amount bdi{
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 16px;
    text-shadow: 0 0 4px #00000010;
    font-weight: 550;
    font-size: 30px;
}
.wd-rating-summary-heading .star-rating{
    display: none;
}
:is(.product-element-bottom, .elementor-element, .wd-sticky-btn-cart) .price {
    display: inline-flex;
    justify-content: space-around;
}
.wd-btn-design-full form.cart :where(.single_add_to_cart_button,.wd-buy-now-btn){
    color: #FF8800;
}
.wd-btn-design-full:hover form.cart :where(.single_add_to_cart_button,.wd-buy-now-btn){
    color: #191919;
}
.wd-carousel-wrap{
    align-items: center;
    align-content: center;
    justify-content: space-around;
}
.wd-gallery-images .wd-carousel-wrap {
    justify-content: unset;
}
.whb-general-header-inner .whb-column.whb-col-center.whb-column9.whb-visible-lg {
    max-width: 860px;
}
.whb-scroll-stick.whb-scroll-down .whb-main-header{
    transform: translateY(calc(-100% + 50px)) !important;
}
.wd-products[class*="wd-stretch-cont"] .wd-product :is(.price, .wrap-price, .product-rating-price){
    display: inline-flex;
    gap: 0 8px;
}
.wd-search-form.wd-display-full-screen-2, .wd-search-full-screen-2 .searchform.wd-with-cat{
    /* border: 1px solid #FF8F00; */
    border-radius: 40px;
}
@media screen and (max-width: 700px){
    .woocommerce-product-attributes-item__label {
        flex-basis: 100px;
        width: 100px;
        max-width: 100px;
    }
    .woocommerce-product-attributes-item__value{
        flex-basis: fit-content;
        width: 100%;
    }
    .shop_attributes tr{
        gap: 0px 20px;    
        align-items: start;
    }
}
.shop_attributes tr {
    justify-content: flex-start !important;
}
.used-product-circle {
    position: absolute;
    top: 8px;
    right: 8px;
    width: 60px;
    height: 60px;
    background-color: #FF8F00 !important;
    color: white;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 500;
    z-index: 10;
    box-shadow: 0 2px 15px rgba(0, 0, 0, 0.2);
}
.woocommerce ul.products li.product {
    position: relative;
}
form.woocommerce-checkout input{
    border: 1px solid #FF8F00;
}